Subject: GA-DIGEST V1 #965
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Tuesday, January 8 2002           Volume 01 : Number 965

----------------------------------------------------------------------

Date: Mon, 7 Jan 2002 22:58:22 -0800
From: William X Walsh <[email-masked]>
Subject: Re[2]: [ga] Precedence/ GA Structure

Monday, Monday, January 07, 2002, 10:10:37 PM, William S. Lovell wrote:

> Let me say I agree with Eric that the rfc's he cites below are examples
> of the kinds of organization needed to carry out votes.  Those who may
> have been lurking over what's going on in the IDNO right now might
> wonder whether its procedures might have been helped by haveing such
> a set of unambiguous rules. However, one must not mix apples and oranges

Not really.  What is happening in the IDNO is that, for the first time
in a long time, Joop Teernstra has not been able to manipulate the
situation to get what he wanted over the decision of the majority of
other participants.  The only thing going on, besides an election that
is being run by standards of openness and transparency and
accountability, is that Joop is throwing a temper tantrum that his
proprietary, closed sourced, polling booth, hosted on a server which
he is the administrator of, and which has been the subject of a lot of
controversy on in the IDNO, is not being used, and that instead, a
public process is being used which removes any and all doubt as to the
outcome of the election.

It is notable that not one person on the IDNO has supported his
complaints.

What is most notable, is that this is the first time in a very long
time that the IDNO has been able to do something that Joop didn't
approve of or agree with, despite his machinations to try and get his
way.  That bodes well for the future of the IDNO as an organization.

- -- 
Best regards,
William X Walsh <[email-masked]>
- --

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 08 Jan 2002 01:14:58 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Precedence/ GA Structure

Geroge and all assembly members,

George Kirikos wrote:

> Hello,
>
> --- Eric Dierker <[email-masked]> wrote:
> > I would think that we should adopt some adaptation of these rules for
> > the GA.
> >
> > They were really quite well worked out.  They could easily be adapted
> > to
> > our necessary working group models.
> >
> > I know they are only rfcs' but I think they are good.  I think they
> > could also work for the TFs and be worked into any best practices.
> >
> > They certainly could guide us in this deletion and transfer
> > discussion.
>
> >From RFC 1600:
>
> "To allow time for the Internet community to consider and react to
> standardization proposals, a minimum delay of 6 months before a
> proposed standard can be advanced to a draft standard and 4 months
> before a draft standard can be promoted to standard."

  Thank you for pointing this our for our fellow assembly member,
Eric.  I am hopeful that such reminders will in the future, near future,
aid in addressing Eric's well known and now well documented
disgruntlement with the IETF as well as hopefully influence
Verisign that they are with this proposal (WLS) reconsider their
position.

>
>
> These time standards especially are something that everyone can benefit
> from.

  Indeed true.  This is one of the RFC's that the IETF has done a
very good job on..

> With all the deletions proposals coming in (and I believe some
> registrars and non-registrars are preparing other proposals to be
> published soon), it is only reasonable to make sure that certain care
> is taken in arriving at the right policy going forward.

  Indeed it is George.

>
>
> It seems inappropriate for the group that is making a proposal to set
> their own deadline (e.g. 3 weeks) -- it should be done by an an
> impartial third party.

  Very much agreed.  In fact that is what the DNSO and especially the
DNSO GA should be considered, a impartial third party.  Given this
as well as the deadline not being in line with the MoU or the
White Paper, it would seem reasonable and prudent that the
DNSO members should have a vote on this proposal "As Is",
as well a submitting potential amendments or other proposals
along these lines that would be considered "Best Practices"
guidelines or even policy requirements by which registries and
registrars are required to follow.  In doing so, the requirements
of the MoU and the White Paper can than be served,

>
>
> Sincerely,
>
> George Kirikos
> http://www.kirikos.com/
>
> __________________________________________________
> Do You Yahoo!?
> Send FREE video emails in Yahoo! Mail!
> http://promo.yahoo.com/videomail/
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 8 Jan 2002 10:57:01 +0100
From: Thomas Roessler <[email-masked]>
Subject: [ga] GA summary 2002-01.

This summary covers the DNSO GA mailing list's discussions during 
the first week of 2002.  List archives are available online at 
<http://www.dnso.org/clubpublic/ga/Arc08/maillist.html>.

Criticism and suggestions on how to improve this are welcome.

				Votes

The election for the GA representative to the NC Transfer Task 
Force, began on Thursday 3 January 2002, and will end on Thursday 10 
January 2002.  The candidates are Dan Steinberg, Eric Dierker, and 
Jeff Williams.  Details on the vote are available from 
<http://www.dnso.org/dnso/notes/2001.GA-b10-outline.html>.

The call for endorsement for the election of the GA Chair and 
Alternate Chair closed on Friday, 04 January 2002.  The vote began 
Saturday 5 January 2002, and will end on 12 January 2002. The 
candidates are Kristy McKee, Thomas Roessler, Alexander Svensson, 
and Eric Dierker.  Details on the vote are available from 
<http://www.dnso.org/dnso/notes/2002.GA-b11-outline.html>.

			       Topics

(i) .org divestiture.  Jeff Williams forwarded a draft (version 5.2, 
 from Jan 4, 2002) of the Task Force's report on the .org divestiture 
<http://www.dnso.org/clubpublic/ga/Arc08/msg03974.html>.  Marc 
Schneiders (the GA's representative to this task force) followed up, 
noting that it's not clear whether the draft posted is the final 
version, but that it was posted to the NCDNHC list.  He noted that 
he believes that the key points he stands for are "quite well 
represented in the text", and that he's happy with it. 
<http://www.dnso.org/clubpublic/ga/Arc08/msg03987.html>

There was little discussion on this text.  It should, however, be 
noted that the .org divestiture TF is currently the subject of 
active discussions on the names council list, see various threads at 
<http://www.dnso.org/clubpublic/council/Arc06/mail10.html>.

(ii) Structure task force.  Dave P. Farrar (the GA representative to 
the DNSO Structure Task Force) provided a summary of options and 
discussions on the task force.  See 
<http://www.dnso.org/clubpublic/ga/Arc08/msg04031.html>.

(iii) UDRP task force:  The time line for the UDRP questionnaire has 
been extended until February 6. 
<http://www.dnso.org/clubpublic/ga/Arc09/msg00166.html>

(iv) Deleted domain name handling.  On December 30, 2001, a PDF 
document circulated on the registrars constituency mailing list 
detailed plans on a waiting list service. 
<http://www.lextext.com/icann/december2001.html#12312001a>, 
<http://www.dnso.org/clubpublic/registrars/Arc01/pdf00010.pdf>.

The proposal goes like this (from Verisign's document): "WLS is a
service whereby potential registrants ('subscribers') through their
selected, participating registrar, may purchase a subscription tied
to a domain name currently registered. [...] All current processes
would remain unchanged with one exception.  A domain name
registration that is subscribed to on WLS will be registered to the
subscriber when the current domain name registration is deleted
through normal operational procedures.  Initially, a domain name
registration could only have one subscription pending at a time."

Note, in particular, that according to this proposal the registrar 
would still be the only one who does business with registrants 
directly.  This includes the process of fulfilling a subscription: 
When this process is done, the domain in question will be registered 
for the (now former) subscriber through the registrar which was used 
to place the subscription.

Pricing at the registrar level is at US $ 40 (wholesale) for a 
one-year subscription.

Feedback on the proposal is expected from the registrars' 
constituency by January 18, 2002.

To implement the proposal, Verisign has licensed technology from 
Snapnames. 
<http://www.lextext.com/icann/january2002.html#01042002a>

The proposal provoked ample, and sometimes heated, discussions on 
the GA list, which is still going on.

The discussion included fears that the deal may already be done 
(which was denied by Ross Rader "if the registrars have anything to 
do with it").  Ross also pointed to a message discussing the 
proposal which he sent to the registrars list 
<http://www.dnso.org/clubpublic/registrars/Arc01/msg01727.html>.

Some (WX Walsh, DP Farrar) doubted that the proposal may have any 
benefit for the internet community as a whole, as opposed to 
Verisign's stakeholders.  To this, Chuck Gomes of Verisign responded 
that requests for a wait list service have been there since 1996. 

Bret Fausett noted that putting the service at the registry level 
would mean an improvement to registrants: You'd just buy one 
subscription through your favorite registrar, and you'd be 
guaranteed that you get a domain name if and when it lapses.  With a 
purely registrar-based system, you'd pay various services, and that 
just for improving the chance that you may get the domain when it's 
dropped.
<http://www.dnso.org/clubpublic/ga/Arc08/msg04020.html>, 
<http://www.dnso.org/clubpublic/ga/Arc08/msg04028.html>.

In a message forwarded by WXW from some other list (the registrars 
list?), George Kirikos elaborates on various points of criticism on 
the proposal. In particular, George asks why Verisign registry has 
not implemented any of the simple technical fixes proposed earlier. 
Suggestions include "rate-limiting connections, pushing out lists of 
candidate drop names, and returning richer error codes".  He also 
lists "numerous competing firms and registrars attempting to 
register expired domains, using the existing fair and transparent 
system" (besides Snapnames). 
<http://www.dnso.org/clubpublic/ga/Arc08/msg04014.html>

In a follow-up, Chuck Gomes points out that "every registrar would 
have equal opportunity to participate or not participate".  George 
Kirikos replies that his problem is "leveraging the monopoly power 
of the registry, to enter a 'new business', which puts existing 
market participants out of business".

Finally, Ross Rader has forwarded an alternative proposal from the 
icann-deletes mailing list.  The proposal from Afternic.com, called 
Registry Re-circulation System, basically boils down to an auction 
of expired domain names during a finite amount of time after they 
have been dropped. 
<http://www.dnso.org/clubpublic/ga/Arc09/msg00165.html>

- -- 
Thomas Roessler                        http://log.does-not-exist.org/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 08 Jan 2002 08:27:18 -0500
From: Dan Steinberg <[email-masked]>
Subject: Re: [ga] For those interested in delete games

Brett, I think (e) is just a bit unrealistic in 2002.  And trying to implement
it risks making the system over-complicated. Given that what you are proposing
are measures to protect potential registrants, it seems unfair that the only one
who risks getting hurt is the current registrant.

Bret Fausett wrote:

> > I request the community to develop a concise list of requirements for
> > proposals to solve the issues with a registry deleting domains names in
> > batch.
>
> Rick, from the perspective of a registrant, here are some features that
> would be nice:
>
>   (a) a registrant's chance at a name should not increase by paying a fee to
> more than one registrar or submitting more than one application (with a
> single registrar or multiple registrars);
>
>   (b) a registrant should not have to visit a registrar's site multiple
> times in order to obtain a deleting domain name. (This places some
> constraints around an auction model, which, depending on how it were
> implemented, might require a registrant to monitor the auction in order to
> place successive higher bids. It doesn't foreclose an auction model though);
>
>   (c) by looking at the expiration date on the whois record of the desired
> name, a prospective registrant should have some idea of when it will learn
> about whether it has acquired the desired name. In other words, expiration
> date should bear some rational relationship to the time when the name is
> deleted/re-registered;
>
>   (d) if the scheme agreed upon is such that registrars can compete by
> offering differentiated services, then consumers should have some ability to
> fairly evaluate the claims made by registrars about their success rates and
> how the services are different. (I'd suggest that the current system doesn't
> meet this requirement.)
>
>   (e) the current registrant should make his or her decision to renew blind
> to the value placed on that domain name by prospective registrants.
>
>   (f) the previous registrant's choice of registrar shouldn't be a factor in
> determining what subsequent registrants must do to acquire the name. For
> example, the previous registrant's registrar shouldn't enjoy an exclusive
> ability to market the name, for any period of time, after the previous
> registrant has declined to renew.
>
> I hope that is helpful.
>
>    -- Bret
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
Dan Steinberg

SYNTHESIS:Law & Technology
35, du Ravin  phone: (613) 794-5356
Chelsea, Quebec  fax:   (819) 827-4398
J9B 1N1                 e-mail:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 9 Jan 2002 01:09:56 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: Re: [ga] For those interested in delete games

On Mon, 7 Jan 2002 17:43:43 -0800, William X Walsh wrote:

> Verisign is instead trying to use the existence of a fictional problem
> to justify creating a new program that will make up for the tremendous
> loss of market share that their Registrar has experienced in the last
> 2 years and create a completely new profit center for them.

According to Roberto Gaetano, Chuck Gomes wrote:

> Since 1996, there have been potential domain name holders who have
> requested some sort of wait list service in case domain names are
> released into the available pool.  The service at the registrar level
> was a response to this demand.  Putting the service at the registry
> level improves the value of the service for potential registrants.

On Sun, 6 Jan 2002 20:11:12 -0500, Chuck Gomes wrote:

> Please help me understand your conclusion.  It clearly does not follow
> from what I said.  Even under this proposed service, the registrar is
> extremely important.  It is the registrar that is the direct interface
> with the customer, that provides the customer service, that markets the
> service, etc.

On Sun, 6 Jan 2002 21:18:08 -0500, Chuck Gomes wrote:

> There is and will continue to be clear separation between the VeriSign
> Registry and VeriSign Registrar regardless of how much people refuse
> to believe it.

Hi Chuck

You are saying that there is a clear distinction between the registry and
registrar operations.   At the same time, you are saying that a decision was
made to provide this new service at the registry level rather than that of the
registrar, ok?

So let's see if I have got this right.  The assumption is that if the
registrar were completely detached from the registry, the registrar would be
happy for the registry to generate income from this new business opportunity.

Which implies that OTHER registrars (i.e. other than VeriSign) support the
proposal.

However, William X. Walsh seems to be suggesting that the reason the
proposal is being introduced relates, in some way, to the Verisign registrar's
decline in market share with respect to renewed domain names.

In other words, if the majority of registrars agree that the function of
reserving domain names prior to their deletion should be performed by the
registry then it would seem to be a sound proposition objectively.

Could you advise me, please, whether you have any indication that other
ICANN-accredited registrars are, in fact, supportive of VeriSign's initiative?

Best regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 8 Jan 2002 09:15:05 -0500 
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] For those interested in delete games

This is a multi-part message in MIME format.

- ------=_NextPart_000_0063_01C19827.2EB3DB10
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Patrick,

According to feedback I have seen so far, there are registrars who
oppose the WLS proposal and those who favor it.  I expect to receive
feedback from the Registrar Constituency by 18 January or shortly
thereafter.

Chuck

> -----Original Message-----
> From: Patrick Corliss [mailto:[email-masked]]
> Sent: Tuesday, January 08, 2002 9:10 AM
> To: Gomes, Chuck
> Cc: [ga]
> Subject: Re: [ga] For those interested in delete games
> 
> 
> On Mon, 7 Jan 2002 17:43:43 -0800, William X Walsh wrote:
> 
> > Verisign is instead trying to use the existence of a 
> fictional problem
> > to justify creating a new program that will make up for the 
> tremendous
> > loss of market share that their Registrar has experienced 
> in the last
> > 2 years and create a completely new profit center for them.
> 
> According to Roberto Gaetano, Chuck Gomes wrote:
> 
> > Since 1996, there have been potential domain name holders who have
> > requested some sort of wait list service in case domain names are
> > released into the available pool.  The service at the 
> registrar level
> > was a response to this demand.  Putting the service at the registry
> > level improves the value of the service for potential registrants.
> 
> On Sun, 6 Jan 2002 20:11:12 -0500, Chuck Gomes wrote:
> 
> > Please help me understand your conclusion.  It clearly does 
> not follow
> > from what I said.  Even under this proposed service, the 
> registrar is
> > extremely important.  It is the registrar that is the 
> direct interface
> > with the customer, that provides the customer service, that 
> markets the
> > service, etc.
> 
> On Sun, 6 Jan 2002 21:18:08 -0500, Chuck Gomes wrote:
> 
> > There is and will continue to be clear separation between 
> the VeriSign
> > Registry and VeriSign Registrar regardless of how much people refuse
> > to believe it.
> 
> Hi Chuck
> 
> You are saying that there is a clear distinction between the 
> registry and
> registrar operations.   At the same time, you are saying that 
> a decision was
> made to provide this new service at the registry level rather 
> than that of the
> registrar, ok?
> 
> So let's see if I have got this right.  The assumption is that if the
> registrar were completely detached from the registry, the 
> registrar would be
> happy for the registry to generate income from this new 
> business opportunity.
> 
> Which implies that OTHER registrars (i.e. other than 
> VeriSign) support the
> proposal.
> 
> However, William X. Walsh seems to be suggesting that the reason the
> proposal is being introduced relates, in some way, to the 
> Verisign registrar's
> decline in market share with respect to renewed domain names.
> 
> In other words, if the majority of registrars agree that the 
> function of
> reserving domain names prior to their deletion should be 
> performed by the
> registry then it would seem to be a sound proposition objectively.
> 
> Could you advise me, please, whether you have any indication 
> that other
> ICANN-accredited registrars are, in fact, supportive of 
> VeriSign's initiative?
> 
> Best regards
> Patrick Corliss
> 
> 
> 

- ------=_NextPart_000_0063_01C19827.2EB3DB10
Content-Type: application/x-pkcs7-signature;
	name="smime.p7s"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="smime.p7s"

- ------=_NextPart_000_0063_01C19827.2EB3DB10--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 08 Jan 2002 06:33:59 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] GA summary 2002-01.

Dear Mr. Roessler,

Thank you for your hard work and your request for suggestions.
I am not so bold to suggest except through some questions.

How did you do it?  Did you use a Threader type auto process?
Did you use some type of sequence for compilation?

How much time did this take?  Did you have any other input?
Did you use any RFCs for guidance?

I believe it is quite well done and am interested in incorporating
it into the general process of the GA.  I believe it could be posted
on a weekly basis (of course it would have to be in a place where
further comment could be made and the summary attacked).

In conjunction with Danny's site and a worldwide Internet Cafe'
group we even believe that we can get this type of summary
translated in short order in many languages.

If this type of mechanism could become reality it would make an
enormous difference to such ideas as the at-large and IDNH,
not to say anything of virus' and spamming.

Sincerely,
Eric

Thomas Roessler wrote:

> This summary covers the DNSO GA mailing list's discussions during
> the first week of 2002.  List archives are available online at
> <http://www.dnso.org/clubpublic/ga/Arc08/maillist.html>.
>
> Criticism and suggestions on how to improve this are welcome.
>
>                                 Votes
>
> The election for the GA representative to the NC Transfer Task
> Force, began on Thursday 3 January 2002, and will end on Thursday 10
> January 2002.  The candidates are Dan Steinberg, Eric Dierker, and
> Jeff Williams.  Details on the vote are available from
> <http://www.dnso.org/dnso/notes/2001.GA-b10-outline.html>.
>
> The call for endorsement for the election of the GA Chair and
> Alternate Chair closed on Friday, 04 January 2002.  The vote began
> Saturday 5 January 2002, and will end on 12 January 2002. The
> candidates are Kristy McKee, Thomas Roessler, Alexander Svensson,
> and Eric Dierker.  Details on the vote are available from
> <http://www.dnso.org/dnso/notes/2002.GA-b11-outline.html>.
>
>                                Topics
>
> (i) .org divestiture.  Jeff Williams forwarded a draft (version 5.2,
>  from Jan 4, 2002) of the Task Force's report on the .org divestiture
> <http://www.dnso.org/clubpublic/ga/Arc08/msg03974.html>.  Marc
> Schneiders (the GA's representative to this task force) followed up,
> noting that it's not clear whether the draft posted is the final
> version, but that it was posted to the NCDNHC list.  He noted that
> he believes that the key points he stands for are "quite well
> represented in the text", and that he's happy with it.
> <http://www.dnso.org/clubpublic/ga/Arc08/msg03987.html>
>
> There was little discussion on this text.  It should, however, be
> noted that the .org divestiture TF is currently the subject of
> active discussions on the names council list, see various threads at
> <http://www.dnso.org/clubpublic/council/Arc06/mail10.html>.
>
> (ii) Structure task force.  Dave P. Farrar (the GA representative to
> the DNSO Structure Task Force) provided a summary of options and
> discussions on the task force.  See
> <http://www.dnso.org/clubpublic/ga/Arc08/msg04031.html>.
>
> (iii) UDRP task force:  The time line for the UDRP questionnaire has
> been extended until February 6.
> <http://www.dnso.org/clubpublic/ga/Arc09/msg00166.html>
>
> (iv) Deleted domain name handling.  On December 30, 2001, a PDF
> document circulated on the registrars constituency mailing list
> detailed plans on a waiting list service.
> <http://www.lextext.com/icann/december2001.html#12312001a>,
> <http://www.dnso.org/clubpublic/registrars/Arc01/pdf00010.pdf>.
>
> The proposal goes like this (from Verisign's document): "WLS is a
> service whereby potential registrants ('subscribers') through their
> selected, participating registrar, may purchase a subscription tied
> to a domain name currently registered. [...] All current processes
> would remain unchanged with one exception.  A domain name
> registration that is subscribed to on WLS will be registered to the
> subscriber when the current domain name registration is deleted
> through normal operational procedures.  Initially, a domain name
> registration could only have one subscription pending at a time."
>
> Note, in particular, that according to this proposal the registrar
> would still be the only one who does business with registrants
> directly.  This includes the process of fulfilling a subscription:
> When this process is done, the domain in question will be registered
> for the (now former) subscriber through the registrar which was used
> to place the subscription.
>
> Pricing at the registrar level is at US $ 40 (wholesale) for a
> one-year subscription.
>
> Feedback on the proposal is expected from the registrars'
> constituency by January 18, 2002.
>
> To implement the proposal, Verisign has licensed technology from
> Snapnames.
> <http://www.lextext.com/icann/january2002.html#01042002a>
>
> The proposal provoked ample, and sometimes heated, discussions on
> the GA list, which is still going on.
>
> The discussion included fears that the deal may already be done
> (which was denied by Ross Rader "if the registrars have anything to
> do with it").  Ross also pointed to a message discussing the
> proposal which he sent to the registrars list
> <http://www.dnso.org/clubpublic/registrars/Arc01/msg01727.html>.
>
> Some (WX Walsh, DP Farrar) doubted that the proposal may have any
> benefit for the internet community as a whole, as opposed to
> Verisign's stakeholders.  To this, Chuck Gomes of Verisign responded
> that requests for a wait list service have been there since 1996.
>
> Bret Fausett noted that putting the service at the registry level
> would mean an improvement to registrants: You'd just buy one
> subscription through your favorite registrar, and you'd be
> guaranteed that you get a domain name if and when it lapses.  With a
> purely registrar-based system, you'd pay various services, and that
> just for improving the chance that you may get the domain when it's
> dropped.
> <http://www.dnso.org/clubpublic/ga/Arc08/msg04020.html>,
> <http://www.dnso.org/clubpublic/ga/Arc08/msg04028.html>.
>
> In a message forwarded by WXW from some other list (the registrars
> list?), George Kirikos elaborates on various points of criticism on
> the proposal. In particular, George asks why Verisign registry has
> not implemented any of the simple technical fixes proposed earlier.
> Suggestions include "rate-limiting connections, pushing out lists of
> candidate drop names, and returning richer error codes".  He also
> lists "numerous competing firms and registrars attempting to
> register expired domains, using the existing fair and transparent
> system" (besides Snapnames).
> <http://www.dnso.org/clubpublic/ga/Arc08/msg04014.html>
>
> In a follow-up, Chuck Gomes points out that "every registrar would
> have equal opportunity to participate or not participate".  George
> Kirikos replies that his problem is "leveraging the monopoly power
> of the registry, to enter a 'new business', which puts existing
> market participants out of business".
>
> Finally, Ross Rader has forwarded an alternative proposal from the
> icann-deletes mailing list.  The proposal from Afternic.com, called
> Registry Re-circulation System, basically boils down to an auction
> of expired domain names during a finite amount of time after they
> have been dropped.
> <http://www.dnso.org/clubpublic/ga/Arc09/msg00165.html>
>
> --
> Thomas Roessler                        http://log.does-not-exist.org/
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 08 Jan 2002 07:16:45 -0800
From: Eric Dierker <[email-masked]>
Subject: [ga] Focus re: deletions and transfers role of GA

Here is my position on the matters of registration and our role;

1.    Big business and government will take care of their own in
their own self interest.
2.    The GA is currently the only body and forum with any nexus
to regulatory behavior that can represent the users.
(users - IDNH, Engineers, programmers, online shoppers, family
web site operators, ICANNwatch, the blog and yes even my
shoeshine boys in Vietnam)
3.    Regulatory and Contractual matters that we may influence
should be for the good of said users.  Registrars, Registries, large
@homes, excites do not need our help except to curb their excesses.

So with goals of stability, accessibility and security what can we best
contribute?
Advise, suggestion, demands, regulation, criteria, protocols and even
condemnation.
How can we make this effective?
We must build within our own house the tools to propagate and form
a united consensual front.  Our Office Cocktail parties are great and
our chat rooms are a delight but we must agree at the end of the night
to meet the next day in our own working groups and get it done.

I am not saying we are broken I am saying that we are evolving and
"If we build it they will come".

I will be very happy to provide specifics on my working group models
should anyone care.

Sincerely,
Eric

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 9 Jan 2002 02:35:14 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] Archives of VeriSign's Domain Policy Mailing List

On Sun, 6 Jan 2002 21:27:12 -0500, Chuck Gomes wrote:

> Finally, please show me the FUD.

Hi Chuck

There's so much of it, I really don't know where to start :-)

How about Tom Newell's notification of the closure of NetSol's Domain Policy
List?  As suggested by him I referred the matter to Brian O'Shaughnessy, of
VeriSign's Corporate Communications Department.  The result?  Absolutely
no response (see below).  A total absence of corporate communication !!

Perhaps not "FUD" (by definition) but still pretty misinformational.

So let me ask you whether we can restore the archives.  We could, I'm sure,
exclude the offending posts which caused the list to be closed down in the
first place.

I have 5,000 postings stored as follows:

[email-masked]    19 May 2000 to 10 Aug 2000

[email-masked]     12 Aug 2000 to 25 May 2001

I know a person who has postings going back to 1999.  I'm sure others have
more comprehensive archives (not to mention VeriSign's own records).

Best Regards
Patrick Corliss

On Tue, 24 May 0101 11:13:49 -0400, Tom Newell wrote:
Subject: List deactivation

> This list will be closed effective immediately.  When
> we started the list many years ago, there were no lists
> specifically focusing on domain policy issues.  Today
> there are a wide range of public lists that address
> this topic.
>
> Thank you very much for your participation.
>
> Please refer all queries to Brian O'Shaughnessy, of
> VeriSign's Corporate Communications department at
> [email-masked].
>
>
> --Tom

On Fri, 25 May 2001 03:03:43 +1000, Patrick Corliss wrote:

> Dear Brian
>
> Verisign's decision to close down the Domain Policy list was both sudden and
> unexpected.  Personally I think it was inappropriate.  Whatever the reasons
> it is clearly a matter for your own corporate interests.
>
> However the Domain Policy archives are a valuable resource which need to be
> retained for historical reference and research.  My feeling is that most
> subscribers would take the view that the lists belong to them.  Certainly
> I'd believe that in relation to my own postings over the past year.
>
> At the very least, someone should have been given the opportunity to pick up
> the archives and subscriber lists.  Historical DNS archives are spotty
> enough without erasing entire volumes from the encyclopaedic set.
>
> I'd therefore ask that Verisign re-consider its decision to remove these
> archives from the public record.  An alternative solution would be for
> Verisign to make these records available to be hosted elsewhere.  I am
> certain that I could make alternative arrangements for such support.
>
> I look forward to your kind response.
>
> Yours faithfully,
> Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #965
************************